.border_bottom_gray {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 15px;
}

::placeholder {
  color: #c0c0c0;
}

/*badget numero de promos*/
.badget_promos  {
	padding: 5px;
	border-radius: 100px;
	background: #FF4F00;
	border: 3px solid #FFFFFF;
	box-shadow: 0 2px 5px rgba(0,0,0,.4);
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: -6px;
	left: -6px;
	box-sizing: content-box;
	display: inline-block;
    line-height: 1;
	 animation: shake 0.5s;
	animation-iteration-count: 5;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
